@charset "utf-8";
/* CSS Document */

@media print,
screen and (min-width: 768px) {
  .p-top {
    background-image: url("../images/mv.webp");
    position: relative;
    background-position: center;
    background-color: #f0f0f0;
    border-radius: 15px;
    background-size: cover;
    background-attachment: fixed;
    padding: 150px 0 320px;
  }
}

@media not all and (min-width: 768px) {
  .p-top {
    background-image: url("../images/mv.webp");
    background-color: #000000;
    padding: 100px 0 280px;
    border-radius: 10px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: local;
  }
}
section {
  padding: 100px 0;
}
section#main-visual,
section#ttlArea {
  padding: 0;
}
p {
  line-height: 2em;
}
#main-visual .mv_cont {
  display: flex;
  width: 100%;
}
.mv_l {
  width: 40%;
  background-color: #b61c28;
  color: #fff;
  display: flex;
  align-items: center;
}
.mv_l div {
  padding: 0 100px;
}
.mv_l div p {
  font-size: 16px;
}
.mv_l div img {
  display: block;
  margin-bottom: 40px;
}
.mv_r {
  width: 60%;
}
.mv_r img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.bkg {
  background-color: #f3ead9;
  padding: 50px 0;
}
.p-page-heading::after {
  content: none;
}
h2 + .read {
  text-align: center;
  font-size: 20px;
  margin: 40px auto;
}
.item_r {
  background-color: rgba(255, 255, 255, .5);
  font-size: 20px;
}
.item_l img {
  width: 600px;
}
#campaign {
  background-image: url("../images/bg.webp");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
#campaign .in_content-container {
  position: relative;
  margin-top: 150px;
}
#campaign .in_content-container .item_l {
  position: absolute;
  top: -100px;
}
.item_r {
  display: flex;
  justify-content: end;
  width: 60%;
  margin: 0 0 0 auto;
}
.item_r p span {
  font-weight: bold;
  background: linear-gradient(transparent 50%, yellow 50%);
}
.item_r .item_inner {
  width: 74%;
  padding: 50px;
}
.item_r .item_inner div {
  font-size: 16px;
}
.item_r .item_inner div:first-of-type {
  margin: 10px 0;
}
.item_r .item_inner div span {
  background-color: #000;
  display: inline-block;
  border-radius: 50px;
  color: #fff;
  padding: 5px 10px;
  margin-right: 10px;
}
#item .in_content-container {
  margin-top: 100px;
}
#item .in_item {
  border: solid 1px #6b4233;
  padding: 50px;
  margin: 50px 0;
}
#item .in_item:last-of-type {
  margin-bottom: 0;
}
.item_flex {
  display: flex;
  gap: 100px;
  align-items: center;
}
#item .in_item:nth-of-type(even) .item_flex {
  flex-direction: row-reverse;
}
#item .item_flex > img {
  max-width: 60%;
}
.item_flex .item_about {
  width: 40%;
  font-weight: bold;
}
.item_about > span {
  display: block;
  color: #fff;
  background-color: #000;
  padding: 5px 10px;
  font-size: 16px;
  width: fit-content;
}
.item_about h3 {
  font-size: 30px;
  font-weight: bold;
  margin: 10px 0;
}
.point_cont {
  margin-top: 30px;
  background-color: rgba(255, 255, 255, .8);
  margin-left: 10px;
  position: relative;
  padding: 20px 15px 10px 15px;
}
.point_cont span {
  display: block;
  background-image: linear-gradient(90deg, #f08622, #f7c25d);
  width: fit-content;
  color: #fff;
  border-radius: 50px;
  padding: 5px 15px;
  position: absolute;
  left: -10px;
  top: -20px
}
#shop .item_flex {
  margin-top: 80px;
  justify-content: center;
  align-items: flex-start;
}
#shop .item_flex dl {
  width: calc(100%/3);
}
#shop .item_flex dt {
  text-align: center;
  margin-bottom: 20px;
}
#shop .item_flex h3 {
  text-align: center;
  font-weight: bold;
  font-size: 25px;
  margin-bottom: 20px;
}
.SP {
  display: none;
}
@media(max-width:1300px) {
  .mv_l,
  .mv_r {
    width: 50%;
  }
  .mv_l div {
    padding: 50px;
  }
}
@media(max-width:1080px) {
  .l-contents__inner {
    max-width: 100%;
    margin: 0 auto;
  }
}
@media(max-width:1030px) {
  .item_l img {
    width: 500px;
  }
  .item_r .item_inner {
    width: 80%;
  }
}
@media(max-width:893px) {
  .bkg {
    padding-top: 1px;
  }
  .item_l img {
    width: 450px;
  }
  #item .in_item {
    padding: 30px;
  }
  #item .item_flex {
    display: block;
  }
  #item .item_flex > img,
  .item_flex .item_about {
    width: 100%;
  }
  #item .item_flex > img {
    max-width: 100%;
    margin-bottom: 30px;
  }
}
@media(max-width:800px) {
  #campaign .in_content-container .item_l {
    position: static;
    display: none;
  }
  .item_r {
    display: block;
    width: 100%;
    padding-top: 30px;
  }
  .item_r .SP {
    display: block;
    margin: 0 auto;
    padding: 0 20px;
  }
  .item_r .item_inner {
    width: 100%;
  }
}
@media(max-width:768px) {
  #main-visual .mv_cont {
    display: block;
    background-color: #b61c28;
    padding: 0 0 50px 0;
  }
  .mv_l,
  .mv_r {
    width: 100%;
  }
  .mv_r img {
    max-width: 80%;
    object-fit: contain;
    height: auto;
    margin: 0 auto;
    display: block;
  }
  section {
    padding: 0;
  }
  #shop .item_flex {
    display: block;
  }
  #shop .item_flex dl {
    width: 100%;
    margin-bottom: 30px;
  }
  #shop .item_flex dd {
    width: fit-content;
    margin: 0 auto;
  }
  #item .in_content-container {
    margin-top: 50px;
  }
  .item_r .item_inner {
    padding: 30px;
  }
  #campaign .in_content-container {
    margin-top: 50px;
  }
}
@media(max-width:500px) {
  .item_about h3,
  #shop .item_flex h3 {
    font-size: 20px;
  }
  h2 + .read {
    font-size: 16px;
  }
  .p-page-heading img {
    width: 30px;
  }
  #item .in_item {
    padding: 20px;
  }
  .item_r .item_inner div {
    font-size: 13px;
  }
  .item_r {
    font-size: 16px;
  }
}

#shop .in_item dl dt img {
    object-fit: cover;
    border-radius: 200px;
}
